apiVersion: k8s.mariadb.com/v1alpha1
kind: Database
metadata:
  name: "{{ k8s_mariadbop_dbname }}-{{ k8s_mariadbop_name }}"
  namespace: {{ k8s_mariadbop_namespace }}
spec:
  mariaDbRef:
    name: {{ k8s_mariadbop_dbname }}
  name: {{ k8s_mariadbop_name }}
  characterSet: {{ k8s_mariadbop_dbcharset }}
  collate: {{ k8s_mariadbop_dbcollate }}
  requeueInterval: 30s
  retryInterval: 5s
